Computer Security
[EN] securityvulns.ru no-pyccku


unalz archiver buffer overflow
updated since 28.11.2005
Published:31.01.2006
Source:
SecurityVulns ID:5486
Type:remote
Threat Level:
5/10
Description:Buffer overflow on oversized archived file name.
Affected:UNALZ : unalz 0.52
Original documentdocumentDEBIAN, [SECURITY] [DSA 959-1] New unalz packages fix arbitrary code execution (31.01.2006)
 documentSECUNIA, [SA17774] unalz Filename Handling Buffer Overflow Vulnerability (28.11.2005)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod